Subject: Re: [PATCH v3 00/14] Some fixes and bunch of object_id conversions

From: Junio C Hamano <[email-masked]>
Date: Wed, 24 Jan 2018 13:28:15 -0800

Patryk Obara <[email-masked]> writes:

> Compared to v2:
>
> * rebased to latest master
>
> * patch 1 and 2
> I kept them in, but if Junio prefers them separately then I'll send
> them as separate patches.

It's not just me, but I think they should be separated out (I can
just queue them separately, and there is no need to resend them
unless/until they need to be updated for their own reason).